
.offer-container {
    margin-top: 5%; /* Use percentage for margin */
    display: flex; /* Use flexbox */
  
    /* border:2px solid red; */
    margin-left:-2vw;
}

.offer-blue-mark {
    background-color: #00A0B1;
    height: 3vw; /* Use viewport width for height */
    width: 8vw; /* Use viewport width for width */


}

.offer-title p {
    font-family: 'Playfair Display', serif;
    margin-left: 1vw; /* Use viewport width for margin */
    font-size: 2vw; /* Use viewport width for font size */
    font-weight: 600;
    color: #F49B3F;
    margin-top: 0vw;
}
.offer-slider{
    /* border:2px solid red; */
    padding-left: 10vw;
    padding-right: 10vw;
    padding-top: 5vw;
    padding-bottom: 5vw;
   
}



